tomf(1)

NAME
tomf - copies files to a multifile

SYNOPSIS
tomf [-h] [-b blocksize] filename1 ... outname

DESCRIPTION

-h  create MultiFile as HDF5 instead of regular file.

-b  Blocksize in bytes; default 1048576.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.